.slider-wrapper-title {
    display: flex;
    justify-content: space-between;
    position: relative;
}
.slider-wrapper-title .cta-circle {
    position: absolute;
    right: 0;
    top: -20px;
}

.slide-label{
    padding: 24px 60px 24px 24px;
    background: #FFFFFF;
    width: 386px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="41.15" height="41.15" viewBox="0 0 41.15 41.15"> <path id="Path_1101" data-name="Path 1101" d="M2.86,35.767,18.234,20.393a1.43,1.43,0,0,0,0-2.065L2.839,2.818" transform="translate(-1 14.861) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </svg>');
    background-repeat: no-repeat;
    background-position: top 13px right 13px;
    min-height: 80px;
    margin-top: -81px;
    line-height: 34px;
    display: flex;
    flex-direction: column;
}
/*.slide-label:after{*/
/*    display: block;*/
/*    content: '';*/
/*    width: 20px;*/
/*    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="41.15" height="41.15" viewBox="0 0 41.15 41.15"> <path id="Path_1101" data-name="Path 1101" d="M2.86,35.767,18.234,20.393a1.43,1.43,0,0,0,0-2.065L2.839,2.818" transform="translate(-1 14.861) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </svg>');*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*    height: 36px;*/
/*}*/

@media (max-width: 480px) {

    .slider-wrapper-title {
        display: flex;
        justify-content: space-between;
        position: relative;
        flex-direction: column;

    }

    .slider-wrapper-title .cta-circle {
        position: relative;
        right: unset;
        top: unset;
        font-family: var(--klavika-bold);
    }

    .swiper-slide {
        height: auto;
        width: 304px !important;
    }

    .swiper-slide .slide-label {
        padding: 12px 60px 12px 12px !important;
        width: 205px !important;
        margin-top: 0;
        /* display: flex; */
        flex-direction: column;
        position: absolute;
        bottom: -18px !important;
        right: 0;
        min-height: 64px !important;
        font-size: 17px;
        line-height: 20px;
        font-family: var(--klavika-bold);

    }

    .slide-label {
        padding: 24px 60px 24px 24px;
        background: #FFFFFF;
        width: 386px;
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="23.583" height="23.583" viewBox="0 0 23.583 23.583"> <path id="Path_1102" data-name="Path 1102" d="M2.851,21.107l8.534-8.533a.794.794,0,0,0,0-1.146L2.839,2.818" transform="translate(-2 8.661) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="4"/> </svg> ');
        background-repeat: no-repeat;
        background-position: top 13px right 13px;
        min-height: 113px;
        margin-top: -81px;
        line-height: 34px;
        display: flex;
        flex-direction: column;
    }

    .slider-icon::after {
        display: block;
        content: '';
        width: var(--swiper-navigation-icon-width);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="13.875" height="24.514" viewBox="0 0 13.875 24.514"> <g id="Group_4521" data-name="Group 4521" transform="translate(-1728.37 -2509.794)"> <g id="Group_2787" data-name="Group 2787" transform="translate(1729.789 2511.203)"> <path id="Path_1072" data-name="Path 1072" d="M2.853,24.509,12.973,14.388a.941.941,0,0,0,0-1.359L2.839,2.818" transform="translate(-2.839 -2.818)" fill="none" stroke="%23ffffff" stroke-miterlimit="10" stroke-width="4"/> </g> </g> </svg> ');
        background-repeat: no-repeat;
        background-position: center;
        height: var(--swiper-navigation-icon-height);
    }

    .category-slider .swiper-button-prev:after {
        transform: rotate(180deg);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="13.875" height="24.514" viewBox="0 0 13.875 24.514"> <g id="Group_4521" data-name="Group 4521" transform="translate(-1728.37 -2509.794)"> <g id="Group_2787" data-name="Group 2787" transform="translate(1729.789 2511.203)"> <path id="Path_1072" data-name="Path 1072" d="M2.853,24.509,12.973,14.388a.941.941,0,0,0,0-1.359L2.839,2.818" transform="translate(-2.839 -2.818)" fill="none" stroke="%23ffffff" stroke-miterlimit="10" stroke-width="4"/> </g> </g> </svg> ');
        width: 34px;
        height: 52px;
        background-size: 13px;
    }

    .swiper-button-prev {
        left: 44px;
        right: auto;
    }

}
@media (min-width: 481px) and (max-width: 850px) {

    .slider-wrapper-title {
        display: flex;
        justify-content: space-between;
        position: relative;
        flex-direction: column;

    }

    .slider-wrapper-title .cta-circle {
        position: relative;
        right: unset;
        top: unset;
        font-family: var(--klavika-bold);
    }

    .swiper-slide {
        height: auto;
        width: 672px !important;
    }

    .swiper-slide .slide-label {
        padding: 24px 60px 24px 24px !important;
        width: 386px !important;
        margin-top: 0;
        /* display: flex; */
        flex-direction: column;
        position: absolute;
        bottom: -33px !important;
        right: 0;
        min-height: 113px !important;
        font-size: 25px;
        line-height: 34px;
        font-family: var(--klavika-bold);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="41.15" height="41.15" viewBox="0 0 41.15 41.15"> <path id="Path_1157" data-name="Path 1157" d="M2.86,35.767,18.234,20.393a1.43,1.43,0,0,0,0-2.065L2.839,2.818" transform="translate(-1 14.861) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="6"/> </svg>');
        background-repeat: no-repeat;
        background-position: top 12px right 21px;
    }

    /*.swiper-slide .slide-label {*/
    /*    padding: 24px 60px 24px 24px;*/
    /*    background: #FFFFFF;*/
    /*    width: 386px;*/
    /*    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="23.583" height="23.583" viewBox="0 0 23.583 23.583"> <path id="Path_1102" data-name="Path 1102" d="M2.851,21.107l8.534-8.533a.794.794,0,0,0,0-1.146L2.839,2.818" transform="translate(-2 8.661) rotate(-45)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="4"/> </svg> ');*/
    /*    background-repeat: no-repeat;*/
    /*    background-position: top 13px right 13px;*/
    /*    min-height: 113px;*/
    /*    margin-top: -81px;*/
    /*    line-height: 34px;*/
    /*    display: flex;*/
    /*    flex-direction: column;*/
    /*}*/

    /*.slider-icon::after {*/
    /*    display: block;*/
    /*    content: '';*/
    /*    width: var(--swiper-navigation-icon-width);*/
    /*    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="13.875" height="24.514" viewBox="0 0 13.875 24.514"> <g id="Group_4521" data-name="Group 4521" transform="translate(-1728.37 -2509.794)"> <g id="Group_2787" data-name="Group 2787" transform="translate(1729.789 2511.203)"> <path id="Path_1072" data-name="Path 1072" d="M2.853,24.509,12.973,14.388a.941.941,0,0,0,0-1.359L2.839,2.818" transform="translate(-2.839 -2.818)" fill="none" stroke="%23ffffff" stroke-miterlimit="10" stroke-width="4"/> </g> </g> </svg> ');*/
    /*    background-repeat: no-repeat;*/
    /*    background-position: center;*/
    /*    height: var(--swiper-navigation-icon-height);*/
    /*}*/

    .swiper-button-prev {
        left: 44px;
        right: auto;
    }
    .swiper-button-next {
        right: 110px;
        left: auto;
    }

    .project-slider-wrapper .swiper-button-next {
        right: 109px;
        left: auto;
        top: 22px;
    }
    .project-slider-wrapper .swiper-button-prev {
        left: 42px;
        right: auto;
        top: 22px;
    }

    .swiper-button-prev:after {
        transform: rotate(180deg);
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="28.915" height="51.531" viewBox="0 0 28.915 51.531"> <g id="Group_2787" data-name="Group 2787" transform="translate(-11.948 11.06)"> <path id="Path_1072" data-name="Path 1072" d="M5.7,51.531.04,45.874,20.063,25.851,0,5.636,5.678,0,27.116,21.6a5.836,5.836,0,0,1,1.495,6.06,6.487,6.487,0,0,1-1.506,2.462Z" transform="translate(11.948 -11.06)" fill="%23ffffff"/> </g> </svg>');
    }

}
